.intro-block .background-section .container {
  padding: 0 15px; }

.intro-block h1 {
  max-width: none; }

.intro-content {
  padding: 25px 0;
  margin-bottom: 0; }
  @media (min-width: 768px) {
    .intro-content {
      padding: 46px 0; } }
  @media (min-width: 1024px) {
    .intro-content {
      padding: 72px 0 9px; } }
  @media (min-width: 1024px) {
    .intro-content p {
      margin: 0 0 35px; } }
  .intro-content .container {
    max-width: 970px; }
    .intro-content .container > p:first-of-type {
      font-size: 18px;
      line-height: 22px; }
      @media (min-width: 768px) {
        .intro-content .container > p:first-of-type {
          font-size: 20px;
          line-height: 25px; } }
      @media (min-width: 1024px) {
        .intro-content .container > p:first-of-type {
          font-size: 24px;
          line-height: 32px;
          margin-bottom: 26px; } }
  .intro-content ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .intro-content ul li {
      position: relative;
      padding: 0 0 24px 40px; }
      .intro-content ul li:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8.5px 0 8.5px 18px;
        border-color: transparent transparent transparent #8dc14a;
        position: absolute;
        left: 0;
        top: 6px; }

.partners-block .sub-title {
  font: 16px/20px 'Montserrat', Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
  text-transform: capitalize; }
  @media (min-width: 1024px) {
    .partners-block .sub-title {
      margin-bottom: 40px; } }

.decor {
  line-height: 42px; }
  @media (min-width: 1024px) {
    .decor {
      line-height: 64px;
      margin-bottom: 48px; } }

@media (min-width: 1024px) {
  .parnters-list {
    margin-bottom: 30px; } }

@media (min-width: 1024px) {
  .parnters-list:last-of-type {
    margin-bottom: 0; } }

.letter-block {
  padding: 23px 0 10px; }
  .letter-block .container {
    border-top: 6px solid #414141;
    padding-top: 30px; }
    @media (min-width: 768px) {
      .letter-block .container {
        padding-top: 44px; } }
    @media (min-width: 1024px) {
      .letter-block .container {
        padding-top: 67px; } }
  .letter-block .content {
    max-width: 930px;
    margin: 0 auto; }

.share-row {
  display: flex;
  justify-content: center;
  margin-bottom: 60px; }
  @media (min-width: 1024px) {
    .share-row {
      margin-bottom: 75px; } }
  .share-row .holder {
    border-top: 1px solid #979797;
    text-align: center; }
    .share-row .holder > span {
      font-style: italic;
      font-weight: 600;
      color: #888;
      font-size: 14px;
      line-height: 19px;
      margin: 4px 0 15px;
      display: block; }
      @media (min-width: 768px) {
        .share-row .holder > span {
          color: #888;
          font-size: 14px;
          line-height: 19px;
          margin: 4px 0 15px; } }
  .share-row .social-networks {
    margin: 0 -18px;
    display: flex;
    justify-content: center; }
    .share-row .social-networks li {
      padding: 0 18px;
      font-size: 16px; }
      @media (min-width: 768px) {
        .share-row .social-networks li {
          font-size: 21px; } }
    .share-row .social-networks a {
      cursor: pointer; }

.content-block .partners-list-holder {
  margin: 0; }
  .content-block .partners-list-holder ul li {
    list-style: none;
    padding: 0; }
    .content-block .partners-list-holder ul li:before {
      display: none; }

.partners-list-holder {
  padding-top: 0; }
  @media (min-width: 480px) {
    .partners-list-holder ul {
      columns: 2; } }
  @media (min-width: 768px) {
    .partners-list-holder ul {
      columns: 3;
      column-gap: 2em;
      padding-bottom: 0;
      margin-top: 0; } }
  .partners-list-holder ul a {
    text-decoration: none;
    color: #414141; }
    .partners-list-holder ul a:hover {
      color: #337ab7;
      text-decoration: underline; }

@media (min-width: 768px) {
  .network-partners-list {
    column-gap: 2em;
    padding-bottom: 0; } }

@media (min-width: 1024px) {
  .footnotes {
    padding-bottom: 31px; } }

.footnotes .container {
  border-top: 6px solid #414141;
  padding-top: 30px;
  max-width: 1300px; }
  @media (min-width: 768px) {
    .footnotes .container {
      padding-top: 50px; } }
  @media (min-width: 1024px) {
    .footnotes .container {
      padding-top: 70px; } }
  .footnotes .container .holder {
    max-width: 940px;
    margin: 0 auto;
    font-size: 12px;
    line-height: 17px; }
    @media (min-width: 768px) {
      .footnotes .container .holder {
        font-size: 14px;
        line-height: 19px; } }

.footnotes ol {
  margin: 0;
  padding: 0;
  list-style: none;
  counter-reset: list; }
  .footnotes ol li {
    position: relative;
    padding: 0 0 19px 30px; }
    .footnotes ol li:before {
      content: counter(list) "";
      counter-increment: list;
      position: absolute;
      left: 0;
      top: 0; }
